AnsweredAssumed Answered

I Need Silverlight API 3.3 x64 (Urgent)

Question asked by tubakumbara on Jan 2, 2018
Latest reply on Jan 12, 2018 by mnielsen-esristaff

Hello. We facing some Internet Explorer memory limitations problem on clients. We using Arcgis api for silverlight 3.3 (x32)

 

And wee need to x64 silverlight API.  (Client, Client.Behaviors, Client.Bing, Client.Printing, Client.Toolkit, Client.Toolkit.DataSources).

 

This is very urgent. 

 

I've downloaded sources from  https://github.com/Esri/arcgis-toolkit-sl-wpf/tree/master/src/Silverlight/API and tried to compile as x64 but can't accomplished. I'm faced many error messages while compiling.

 

Thanks inadvance.

Outcomes